<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Rifles">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_AssaultRifle_762x39">
				<Original>Assault Rifle&lt;br /&gt;Caliber: 7.62x39 mm</Original>
				<English>Assault Rifle&lt;br /&gt;Caliber: 7.62x39 mm</English>
				<Czech>Útočná puška&lt;br /&gt;Ráže: 7,62x39 mm</Czech>
				<French>Fusil d'assaut&lt;br /&gt;Calibre : 7,62x39 mm</French>
				<German>Sturmgewehr&lt;br /&gt;Kaliber: 7,62x39 mm</German>
				<Italian>Fucile d'assalto&lt;br /&gt;Calibro: 7,62x39 mm</Italian>
				<Polish>Karabin szturmowy&lt;br /&gt;Kaliber: 7,62x39 mm</Polish>
				<Portuguese>Fuzil de assalto&lt;br /&gt;Calibre: 7,62 x 39 mm</Portuguese>
				<Russian>Штурмовая винтовка&lt;br /&gt;Калибр: 7,62x39 мм</Russian>
				<Spanish>Fusil de asalto&lt;br /&gt;Calibre: 7,62x39 mm</Spanish>
				<Korean>돌격소총&lt;br /&gt;구경: 7.62x39mm</Korean>
				<Japanese>アサルトライフル&lt;br /&gt;口径：7.62x39 mm</Japanese>
				<Chinesesimp>突击步枪&lt;br /&gt;口径：7.62x39 毫米</Chinesesimp>
				<Chinese>突擊步槍&lt;br/&gt;口徑：7.62x39 mm</Chinese>
				<Turkish>Saldırı Tüfeği&lt;br /&gt;Kalibre: 7.62x39 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_AssaultRifle_762x51">
				<Original>Assault Rifle&lt;br /&gt;Caliber: 7.62x51 mm</Original>
				<English>Assault Rifle&lt;br /&gt;Caliber: 7.62x51 mm</English>
				<Czech>Útočná puška&lt;br /&gt;Ráže: 7,62x51 mm</Czech>
				<French>Fusil d'assaut&lt;br /&gt;Calibre : 7,62x51 mm</French>
				<German>Sturmgewehr&lt;br /&gt;Kaliber: 7,62x51 mm</German>
				<Italian>Fucile d'assalto&lt;br /&gt;Calibro: 7,62x51 mm</Italian>
				<Polish>Karabin szturmowy&lt;br /&gt;Kaliber: 7,62x51 mm</Polish>
				<Portuguese>Fuzil de assalto&lt;br /&gt;Calibre: 7,62 x 51 mm</Portuguese>
				<Russian>Штурмовая винтовка&lt;br /&gt;Калибр: 7,62x51 мм</Russian>
				<Spanish>Fusil de asalto&lt;br /&gt;Calibre: 7,62x51 mm</Spanish>
				<Korean>돌격소총&lt;br /&gt;구경: 7.62x51mm</Korean>
				<Japanese>アサルトライフル&lt;br /&gt;口径：7.62x51 mm</Japanese>
				<Chinesesimp>突击步枪&lt;br /&gt;口径：7.62x51 毫米</Chinesesimp>
				<Chinese>突擊步槍&lt;br/&gt;口徑：7.62x51 mm</Chinese>
				<Turkish>Saldırı Tüfeği&lt;br /&gt;Kalibre: 7.62x51 mm</Turkish>
			</Key>
			<Key ID="STR_TCP_Weapons_AssaultRifle_95x40">
				<Original>Assault Rifle&lt;br /&gt;Caliber: 9.5x40 mm</Original>
				<English>Assault Rifle&lt;br /&gt;Caliber: 9.5x40 mm</English>
				<Czech>Útočná puška&lt;br /&gt;Ráže: 9,5x40 mm</Czech>
				<French>Fusil d'assaut&lt;br /&gt;Calibre : 9,5x40 mm</French>
				<German>Sturmgewehr&lt;br /&gt;Kaliber: 9,5x40 mm</German>
				<Italian>Fucile d'assalto&lt;br /&gt;Calibro: 9,5x40 mm</Italian>
				<Polish>Karabin szturmowy&lt;br /&gt;Kaliber: 9,5x40 mm</Polish>
				<Portuguese>Fuzil de assalto&lt;br /&gt;Calibre: 9,5 x 40 mm</Portuguese>
				<Russian>Штурмовая винтовка&lt;br /&gt;Калибр: 9,5x40 мм</Russian>
				<Spanish>Fusil de asalto&lt;br /&gt;Calibre: 9,5x40 mm</Spanish>
				<Korean>돌격소총&lt;br /&gt;구경: 9.5x40mm</Korean>
				<Japanese>アサルトライフル&lt;br /&gt;口径：9.5x40 mm</Japanese>
				<Chinesesimp>突击步枪&lt;br /&gt;口径：9.5x40 毫米</Chinesesimp>
				<Chinese>突擊步槍&lt;br/&gt;口徑：9.5x40 mm</Chinese>
				<Turkish>Saldırı Tüfeği&lt;br /&gt;Kalibre: 9.5x40 mm</Turkish>
			</Key>

			<Key ID="STR_TCP_Weapons_EnergyWeapon_Plasma">
				<Original>Directed-Energy Weapon&lt;br /&gt;Plasma</Original>
				<English>Directed-Energy Weapon&lt;br /&gt;Plasma</English>
				<Czech>Zbraň s řízenou energií&lt;br /&gt;Plazma</Czech>
				<French>Arme à énergie dirigée&lt;br /&gt;Plasma</French>
				<German>Waffe mit gerichteter Energie&lt;br /&gt;Plasma</German>
				<Italian>Arma a energia diretta&lt;br /&gt;Plasma</Italian>
				<Polish>Broń o ukierunkowanej energii&lt;br /&gt;Osocze</Polish>
				<Portuguese>Arma de energia direcionada&lt;br /&gt;Plasma</Portuguese>
				<Russian>Оружие направленной энергии&lt;br /&gt;Плазма</Russian>
				<Spanish>Arma de energía dirigida&lt;br /&gt;Plasma</Spanish>
				<Korean>지향성 에너지 무기&lt;br /&gt;혈장</Korean>
				<Japanese>指向性エネルギー兵器&lt;br /&gt;プラズマ</Japanese>
				<Chinesesimp>定向能武器&lt;br /&gt;等离子体</Chinesesimp>
				<Chinese>定向能武器&lt;br/&gt;等離子體</Chinese>
				<Turkish>Yönlendirilmiş Enerji Silahı&lt;br /&gt;Plazma</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
